WordPress.org

Ready to get started?Download WordPress

Forums

mysql 4.1.10 (1 post)

  1. vova100
    Member
    Posted 9 years ago #

    Hi, I am trying to get wordpress 1.2 and mysql4.1.10 with apache2 and php5.0.3.
    Wordpress can not connecty to database, while with mysql 4.0.24 it is working good.
    Is it posible to get it working?
    Than you very much

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.